[
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/original.png",
    "psm": 6,
    "score": 978,
    "chars": 428
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/original.png",
    "psm": 11,
    "score": 886,
    "chars": 386
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/gray_contrast_2x.png",
    "psm": 6,
    "score": 995,
    "chars": 445
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/gray_contrast_2x.png",
    "psm": 11,
    "score": 1037,
    "chars": 437
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/threshold_2x.png",
    "psm": 6,
    "score": 970,
    "chars": 420
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/threshold_2x.png",
    "psm": 11,
    "score": 927,
    "chars": 427
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/crop_1_2x.png",
    "psm": 6,
    "score": 303,
    "chars": 153
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/crop_1_2x.png",
    "psm": 11,
    "score": 259,
    "chars": 159
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/crop_2_2x.png",
    "psm": 6,
    "score": 226,
    "chars": 126
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/crop_2_2x.png",
    "psm": 11,
    "score": 160,
    "chars": 110
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/crop_3_2x.png",
    "psm": 6,
    "score": 253,
    "chars": 53
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/crop_3_2x.png",
    "psm": 11,
    "score": 222,
    "chars": 72
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/crop_4_2x.png",
    "psm": 6,
    "score": 180,
    "chars": 80
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/ae6c6d9927838a7c/crop_4_2x.png",
    "psm": 11,
    "score": 187,
    "chars": 87
  }
]